## rust-sop 0.3.1

=== debian/changelog ===
rust-sop (0.3.1-1) unstable; urgency=medium

  * Package sop 0.3.1 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 09 Feb 2022 19:42:41 -0500

rust-sop (0.3.0-1) unstable; urgency=medium

  * Package sop 0.3.0 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 09 Feb 2022 01:19:36 -0500

rust-sop (0.2.0-1) unstable; urgency=medium

  * Package sop 0.2.0 from crates.io using debcargo 2.4.4

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 19 Oct 2021 00:22:54 -0400
