=== debian/control ===
Source: rust-sop
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-memsec-dev (>= 0.5-~~) <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sop]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sop
Homepage: https://sequoia-pgp.org/
Rules-Requires-Root: no

Package: librust-sop-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-chrono-0.4+default-dev (>= 0.4.10-~~),
 librust-memsec-dev (>= 0.5-~~),
 librust-structopt-0.3-dev (>= 0.3.11-~~),
 librust-thiserror-1+default-dev
Provides:
 librust-sop+anyhow-dev (= ${binary:Version}),
 librust-sop+chrono-dev (= ${binary:Version}),
 librust-sop+cli-dev (= ${binary:Version}),
 librust-sop+default-dev (= ${binary:Version}),
 librust-sop+structopt-dev (= ${binary:Version}),
 librust-sop-0-dev (= ${binary:Version}),
 librust-sop-0+anyhow-dev (= ${binary:Version}),
 librust-sop-0+chrono-dev (= ${binary:Version}),
 librust-sop-0+cli-dev (= ${binary:Version}),
 librust-sop-0+default-dev (= ${binary:Version}),
 librust-sop-0+structopt-dev (= ${binary:Version}),
 librust-sop-0.3-dev (= ${binary:Version}),
 librust-sop-0.3+anyhow-dev (= ${binary:Version}),
 librust-sop-0.3+chrono-dev (= ${binary:Version}),
 librust-sop-0.3+cli-dev (= ${binary:Version}),
 librust-sop-0.3+default-dev (= ${binary:Version}),
 librust-sop-0.3+structopt-dev (= ${binary:Version}),
 librust-sop-0.3.1-dev (= ${binary:Version}),
 librust-sop-0.3.1+anyhow-dev (= ${binary:Version}),
 librust-sop-0.3.1+chrono-dev (= ${binary:Version}),
 librust-sop-0.3.1+cli-dev (= ${binary:Version}),
 librust-sop-0.3.1+default-dev (= ${binary:Version}),
 librust-sop-0.3.1+structopt-dev (= ${binary:Version})
Description: Rust Interface for the Stateless OpenPGP Protocol - Rust source code
 This package contains the source for the Rust sop crate, packaged by debcargo
 for use with cargo and dh-cargo.
