## rust-sop 0.4.0

=== debian/changelog ===
rust-sop (0.4.0-1) unstable; urgency=medium

  * Package sop 0.4.0 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 07 Jul 2022 17:21:19 -0400
