=== debian/control ===
--- 
+++ 
@@ -39,18 +39,18 @@
  librust-sop-0+cli-dev (= ${binary:Version}),
  librust-sop-0+default-dev (= ${binary:Version}),
  librust-sop-0+structopt-dev (= ${binary:Version}),
- librust-sop-0.3-dev (= ${binary:Version}),
- librust-sop-0.3+anyhow-dev (= ${binary:Version}),
- librust-sop-0.3+chrono-dev (= ${binary:Version}),
- librust-sop-0.3+cli-dev (= ${binary:Version}),
- librust-sop-0.3+default-dev (= ${binary:Version}),
- librust-sop-0.3+structopt-dev (= ${binary:Version}),
- librust-sop-0.3.1-dev (= ${binary:Version}),
- librust-sop-0.3.1+anyhow-dev (= ${binary:Version}),
- librust-sop-0.3.1+chrono-dev (= ${binary:Version}),
- librust-sop-0.3.1+cli-dev (= ${binary:Version}),
- librust-sop-0.3.1+default-dev (= ${binary:Version}),
- librust-sop-0.3.1+structopt-dev (= ${binary:Version})
+ librust-sop-0.4-dev (= ${binary:Version}),
+ librust-sop-0.4+anyhow-dev (= ${binary:Version}),
+ librust-sop-0.4+chrono-dev (= ${binary:Version}),
+ librust-sop-0.4+cli-dev (= ${binary:Version}),
+ librust-sop-0.4+default-dev (= ${binary:Version}),
+ librust-sop-0.4+structopt-dev (= ${binary:Version}),
+ librust-sop-0.4.0-dev (= ${binary:Version}),
+ librust-sop-0.4.0+anyhow-dev (= ${binary:Version}),
+ librust-sop-0.4.0+chrono-dev (= ${binary:Version}),
+ librust-sop-0.4.0+cli-dev (= ${binary:Version}),
+ librust-sop-0.4.0+default-dev (= ${binary:Version}),
+ librust-sop-0.4.0+structopt-dev (= ${binary:Version})
 Description: Rust Interface for the Stateless OpenPGP Protocol - Rust source code
  This package contains the source for the Rust sop crate, packaged by debcargo
  for use with cargo and dh-cargo.
