## rust-sop 0.4.2

=== debian/changelog ===
rust-sop (0.4.2-1) unstable; urgency=medium

  * Package sop 0.4.2 from crates.io using debcargo 2.6.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 07 Feb 2023 10:34:49 -0500
