=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sop]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sop
 Homepage: https://sequoia-pgp.org/
+X-Cargo-Crate: sop
 Rules-Requires-Root: no
 
 Package: librust-sop-dev
@@ -45,12 +46,12 @@
  librust-sop-0.4+cli-dev (= ${binary:Version}),
  librust-sop-0.4+default-dev (= ${binary:Version}),
  librust-sop-0.4+structopt-dev (= ${binary:Version}),
- librust-sop-0.4.0-dev (= ${binary:Version}),
- librust-sop-0.4.0+anyhow-dev (= ${binary:Version}),
- librust-sop-0.4.0+chrono-dev (= ${binary:Version}),
- librust-sop-0.4.0+cli-dev (= ${binary:Version}),
- librust-sop-0.4.0+default-dev (= ${binary:Version}),
- librust-sop-0.4.0+structopt-dev (= ${binary:Version})
+ librust-sop-0.4.2-dev (= ${binary:Version}),
+ librust-sop-0.4.2+anyhow-dev (= ${binary:Version}),
+ librust-sop-0.4.2+chrono-dev (= ${binary:Version}),
+ librust-sop-0.4.2+cli-dev (= ${binary:Version}),
+ librust-sop-0.4.2+default-dev (= ${binary:Version}),
+ librust-sop-0.4.2+structopt-dev (= ${binary:Version})
 Description: Rust Interface for the Stateless OpenPGP Protocol - Rust source code
  This package contains the source for the Rust sop crate, packaged by debcargo
  for use with cargo and dh-cargo.
