## rust-sop 0.7.0

=== debian/changelog ===
rust-sop (0.7.0-1) unstable; urgency=medium

  * Package sop 0.7.0 from crates.io using debcargo 2.6.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 21 Nov 2023 18:03:17 -0500
