=== debian/control ===
Source: rust-sop
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-memsec-dev (>= 0.5-~~) <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sop]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sop
Homepage: https://sequoia-pgp.org/
X-Cargo-Crate: sop
Rules-Requires-Root: no

Package: librust-sop-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-chrono-0.4+default-dev (>= 0.4.10-~~),
 librust-clap-4+derive-dev,
 librust-clap-4+help-dev,
 librust-clap-4+std-dev,
 librust-clap-4+wrap-help-dev,
 librust-clap-complete-4-dev,
 librust-memsec-dev (>= 0.5-~~),
 librust-thiserror-1+default-dev
Provides:
 librust-sop+anyhow-dev (= ${binary:Version}),
 librust-sop+chrono-dev (= ${binary:Version}),
 librust-sop+clap-dev (= ${binary:Version}),
 librust-sop+clap-complete-dev (= ${binary:Version}),
 librust-sop+cli-dev (= ${binary:Version}),
 librust-sop+default-dev (= ${binary:Version}),
 librust-sop-0-dev (= ${binary:Version}),
 librust-sop-0+anyhow-dev (= ${binary:Version}),
 librust-sop-0+chrono-dev (= ${binary:Version}),
 librust-sop-0+clap-dev (= ${binary:Version}),
 librust-sop-0+clap-complete-dev (= ${binary:Version}),
 librust-sop-0+cli-dev (= ${binary:Version}),
 librust-sop-0+default-dev (= ${binary:Version}),
 librust-sop-0.7-dev (= ${binary:Version}),
 librust-sop-0.7+anyhow-dev (= ${binary:Version}),
 librust-sop-0.7+chrono-dev (= ${binary:Version}),
 librust-sop-0.7+clap-dev (= ${binary:Version}),
 librust-sop-0.7+clap-complete-dev (= ${binary:Version}),
 librust-sop-0.7+cli-dev (= ${binary:Version}),
 librust-sop-0.7+default-dev (= ${binary:Version}),
 librust-sop-0.7.0-dev (= ${binary:Version}),
 librust-sop-0.7.0+anyhow-dev (= ${binary:Version}),
 librust-sop-0.7.0+chrono-dev (= ${binary:Version}),
 librust-sop-0.7.0+clap-dev (= ${binary:Version}),
 librust-sop-0.7.0+clap-complete-dev (= ${binary:Version}),
 librust-sop-0.7.0+cli-dev (= ${binary:Version}),
 librust-sop-0.7.0+default-dev (= ${binary:Version})
Description: Rust Interface for the Stateless OpenPGP Interface - Rust source code
 This package contains the source for the Rust sop crate, packaged by debcargo
 for use with cargo and dh-cargo.
