=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sop 0.7.0 --all-targets --all-features
Features: test-name=rust-sop:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sop 0.7.0 --all-targets --no-default-features --features anyhow
Features: test-name=librust-sop-dev:anyhow
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sop 0.7.0 --all-targets --no-default-features --features chrono
Features: test-name=librust-sop-dev:chrono
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sop 0.7.0 --all-targets --no-default-features --features clap
Features: test-name=librust-sop-dev:clap
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sop 0.7.0 --all-targets --no-default-features --features clap_complete
Features: test-name=librust-sop-dev:clap_complete
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sop 0.7.0 --all-targets --no-default-features --features cli
Features: test-name=librust-sop-dev:cli
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sop 0.7.0 --all-targets
Features: test-name=librust-sop-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sop 0.7.0 --all-targets --no-default-features
Features: test-name=librust-sop-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
