## rust-sop 0.7.1

=== debian/changelog ===
rust-sop (0.7.1-1) unstable; urgency=medium

  * Package sop 0.7.1 from crates.io using debcargo 2.6.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 10 Jun 2024 09:39:42 -0400
