=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sop]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sop
 Homepage: https://sequoia-pgp.org/
@@ -53,13 +53,12 @@
  librust-sop-0.7+clap-complete-dev (= ${binary:Version}),
  librust-sop-0.7+cli-dev (= ${binary:Version}),
  librust-sop-0.7+default-dev (= ${binary:Version}),
- librust-sop-0.7.0-dev (= ${binary:Version}),
- librust-sop-0.7.0+anyhow-dev (= ${binary:Version}),
- librust-sop-0.7.0+chrono-dev (= ${binary:Version}),
- librust-sop-0.7.0+clap-dev (= ${binary:Version}),
- librust-sop-0.7.0+clap-complete-dev (= ${binary:Version}),
- librust-sop-0.7.0+cli-dev (= ${binary:Version}),
- librust-sop-0.7.0+default-dev (= ${binary:Version})
+ librust-sop-0.7.1-dev (= ${binary:Version}),
+ librust-sop-0.7.1+anyhow-dev (= ${binary:Version}),
+ librust-sop-0.7.1+chrono-dev (= ${binary:Version}),
+ librust-sop-0.7.1+clap-dev (= ${binary:Version}),
+ librust-sop-0.7.1+clap-complete-dev (= ${binary:Version}),
+ librust-sop-0.7.1+cli-dev (= ${binary:Version}),
+ librust-sop-0.7.1+default-dev (= ${binary:Version})
 Description: Rust Interface for the Stateless OpenPGP Interface - Rust source code
- This package contains the source for the Rust sop crate, packaged by debcargo
- for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "sop"
