## rust-sop 0.7.2

=== debian/changelog ===
rust-sop (0.7.2-1) unstable; urgency=medium

  * Package sop 0.7.2 from crates.io using debcargo 2.6.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 12 Jul 2024 08:34:32 -0400
