=== debian/control ===
--- 
+++ 
@@ -38,6 +38,7 @@
  librust-sop+clap-dev (= ${binary:Version}),
  librust-sop+clap-complete-dev (= ${binary:Version}),
  librust-sop+cli-dev (= ${binary:Version}),
+ librust-sop+cliv-dev (= ${binary:Version}),
  librust-sop+default-dev (= ${binary:Version}),
  librust-sop-0-dev (= ${binary:Version}),
  librust-sop-0+anyhow-dev (= ${binary:Version}),
@@ -45,6 +46,7 @@
  librust-sop-0+clap-dev (= ${binary:Version}),
  librust-sop-0+clap-complete-dev (= ${binary:Version}),
  librust-sop-0+cli-dev (= ${binary:Version}),
+ librust-sop-0+cliv-dev (= ${binary:Version}),
  librust-sop-0+default-dev (= ${binary:Version}),
  librust-sop-0.7-dev (= ${binary:Version}),
  librust-sop-0.7+anyhow-dev (= ${binary:Version}),
@@ -52,13 +54,15 @@
  librust-sop-0.7+clap-dev (= ${binary:Version}),
  librust-sop-0.7+clap-complete-dev (= ${binary:Version}),
  librust-sop-0.7+cli-dev (= ${binary:Version}),
+ librust-sop-0.7+cliv-dev (= ${binary:Version}),
  librust-sop-0.7+default-dev (= ${binary:Version}),
- librust-sop-0.7.1-dev (= ${binary:Version}),
- librust-sop-0.7.1+anyhow-dev (= ${binary:Version}),
- librust-sop-0.7.1+chrono-dev (= ${binary:Version}),
- librust-sop-0.7.1+clap-dev (= ${binary:Version}),
- librust-sop-0.7.1+clap-complete-dev (= ${binary:Version}),
- librust-sop-0.7.1+cli-dev (= ${binary:Version}),
- librust-sop-0.7.1+default-dev (= ${binary:Version})
+ librust-sop-0.7.2-dev (= ${binary:Version}),
+ librust-sop-0.7.2+anyhow-dev (= ${binary:Version}),
+ librust-sop-0.7.2+chrono-dev (= ${binary:Version}),
+ librust-sop-0.7.2+clap-dev (= ${binary:Version}),
+ librust-sop-0.7.2+clap-complete-dev (= ${binary:Version}),
+ librust-sop-0.7.2+cli-dev (= ${binary:Version}),
+ librust-sop-0.7.2+cliv-dev (= ${binary:Version}),
+ librust-sop-0.7.2+default-dev (= ${binary:Version})
 Description: Rust Interface for the Stateless OpenPGP Interface - Rust source code
  Source code for Debianized Rust crate "sop"
