## rust-sop 0.8.0

=== debian/changelog ===
rust-sop (0.8.0-1) unstable; urgency=medium

  * Package sop 0.8.0 from crates.io using debcargo 2.7.2
  * Improve description.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 12 Nov 2024 15:07:42 -0500
