=== debian/control ===
Source: rust-sop
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-memsec-dev (>= 0.5-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sop]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sop
Homepage: https://sequoia-pgp.org/
X-Cargo-Crate: sop
Rules-Requires-Root: no

Package: librust-sop-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-chrono-0.4+default-dev (>= 0.4.10-~~),
 librust-clap-4+derive-dev,
 librust-clap-4+help-dev,
 librust-clap-4+std-dev,
 librust-clap-4+wrap-help-dev,
 librust-clap-complete-4-dev,
 librust-clap-mangen-0.2+default-dev (>= 0.2.19-~~),
 librust-memsec-dev (>= 0.5-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-thiserror-1+default-dev
Provides:
 librust-sop+anyhow-dev (= ${binary:Version}),
 librust-sop+chrono-dev (= ${binary:Version}),
 librust-sop+clap-dev (= ${binary:Version}),
 librust-sop+clap-complete-dev (= ${binary:Version}),
 librust-sop+clap-mangen-dev (= ${binary:Version}),
 librust-sop+cli-dev (= ${binary:Version}),
 librust-sop+cliv-dev (= ${binary:Version}),
 librust-sop+default-dev (= ${binary:Version}),
 librust-sop-0-dev (= ${binary:Version}),
 librust-sop-0+anyhow-dev (= ${binary:Version}),
 librust-sop-0+chrono-dev (= ${binary:Version}),
 librust-sop-0+clap-dev (= ${binary:Version}),
 librust-sop-0+clap-complete-dev (= ${binary:Version}),
 librust-sop-0+clap-mangen-dev (= ${binary:Version}),
 librust-sop-0+cli-dev (= ${binary:Version}),
 librust-sop-0+cliv-dev (= ${binary:Version}),
 librust-sop-0+default-dev (= ${binary:Version}),
 librust-sop-0.8-dev (= ${binary:Version}),
 librust-sop-0.8+anyhow-dev (= ${binary:Version}),
 librust-sop-0.8+chrono-dev (= ${binary:Version}),
 librust-sop-0.8+clap-dev (= ${binary:Version}),
 librust-sop-0.8+clap-complete-dev (= ${binary:Version}),
 librust-sop-0.8+clap-mangen-dev (= ${binary:Version}),
 librust-sop-0.8+cli-dev (= ${binary:Version}),
 librust-sop-0.8+cliv-dev (= ${binary:Version}),
 librust-sop-0.8+default-dev (= ${binary:Version}),
 librust-sop-0.8.0-dev (= ${binary:Version}),
 librust-sop-0.8.0+anyhow-dev (= ${binary:Version}),
 librust-sop-0.8.0+chrono-dev (= ${binary:Version}),
 librust-sop-0.8.0+clap-dev (= ${binary:Version}),
 librust-sop-0.8.0+clap-complete-dev (= ${binary:Version}),
 librust-sop-0.8.0+clap-mangen-dev (= ${binary:Version}),
 librust-sop-0.8.0+cli-dev (= ${binary:Version}),
 librust-sop-0.8.0+cliv-dev (= ${binary:Version}),
 librust-sop-0.8.0+default-dev (= ${binary:Version})
Description: Rust Interface for the Stateless OpenPGP Interface - Rust source code
 A set of types and traits formalizing the Stateless OpenPGP (SOP)
 Protocol.
 .
 To use this as a consumer, you will need a concrete implementation of
 the interface, such as sequoia-sop.
 Source code for Debianized Rust crate "sop"
