## rust-sop 0.8.1

=== debian/changelog ===
rust-sop (0.8.1-1) unstable; urgency=medium

  * Package sop 0.8.1 from crates.io using debcargo 2.7.6

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 04 Feb 2025 16:36:13 -0500
