=== debian/control ===
--- 
+++ 
@@ -31,9 +31,11 @@
  librust-clap-4+derive-dev,
  librust-clap-4+help-dev,
  librust-clap-4+std-dev,
+ librust-clap-4+usage-dev,
  librust-clap-4+wrap-help-dev,
  librust-clap-complete-4-dev,
  librust-clap-mangen-0.2+default-dev (>= 0.2.19-~~),
+ librust-libc-0.2+default-dev,
  librust-memsec-dev (>= 0.5-~~),
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
@@ -48,6 +50,7 @@
  librust-sop+cli-dev (= ${binary:Version}),
  librust-sop+cliv-dev (= ${binary:Version}),
  librust-sop+default-dev (= ${binary:Version}),
+ librust-sop+libc-dev (= ${binary:Version}),
  librust-sop-0-dev (= ${binary:Version}),
  librust-sop-0+anyhow-dev (= ${binary:Version}),
  librust-sop-0+chrono-dev (= ${binary:Version}),
@@ -57,6 +60,7 @@
  librust-sop-0+cli-dev (= ${binary:Version}),
  librust-sop-0+cliv-dev (= ${binary:Version}),
  librust-sop-0+default-dev (= ${binary:Version}),
+ librust-sop-0+libc-dev (= ${binary:Version}),
  librust-sop-0.8-dev (= ${binary:Version}),
  librust-sop-0.8+anyhow-dev (= ${binary:Version}),
  librust-sop-0.8+chrono-dev (= ${binary:Version}),
@@ -66,15 +70,17 @@
  librust-sop-0.8+cli-dev (= ${binary:Version}),
  librust-sop-0.8+cliv-dev (= ${binary:Version}),
  librust-sop-0.8+default-dev (= ${binary:Version}),
- librust-sop-0.8.0-dev (= ${binary:Version}),
- librust-sop-0.8.0+anyhow-dev (= ${binary:Version}),
- librust-sop-0.8.0+chrono-dev (= ${binary:Version}),
- librust-sop-0.8.0+clap-dev (= ${binary:Version}),
- librust-sop-0.8.0+clap-complete-dev (= ${binary:Version}),
- librust-sop-0.8.0+clap-mangen-dev (= ${binary:Version}),
- librust-sop-0.8.0+cli-dev (= ${binary:Version}),
- librust-sop-0.8.0+cliv-dev (= ${binary:Version}),
- librust-sop-0.8.0+default-dev (= ${binary:Version})
+ librust-sop-0.8+libc-dev (= ${binary:Version}),
+ librust-sop-0.8.1-dev (= ${binary:Version}),
+ librust-sop-0.8.1+anyhow-dev (= ${binary:Version}),
+ librust-sop-0.8.1+chrono-dev (= ${binary:Version}),
+ librust-sop-0.8.1+clap-dev (= ${binary:Version}),
+ librust-sop-0.8.1+clap-complete-dev (= ${binary:Version}),
+ librust-sop-0.8.1+clap-mangen-dev (= ${binary:Version}),
+ librust-sop-0.8.1+cli-dev (= ${binary:Version}),
+ librust-sop-0.8.1+cliv-dev (= ${binary:Version}),
+ librust-sop-0.8.1+default-dev (= ${binary:Version}),
+ librust-sop-0.8.1+libc-dev (= ${binary:Version})
 Description: Rust Interface for the Stateless OpenPGP Interface - Rust source code
  A set of types and traits formalizing the Stateless OpenPGP (SOP)
  Protocol.
