## rust-sop 0.8.2

=== debian/changelog ===
rust-sop (0.8.2-1) unstable; urgency=medium

  * Package sop 0.8.2 from crates.io using debcargo 2.7.6

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 07 Feb 2025 21:35:55 -0500
