=== debian/control ===
--- 
+++ 
@@ -71,16 +71,16 @@
  librust-sop-0.8+cliv-dev (= ${binary:Version}),
  librust-sop-0.8+default-dev (= ${binary:Version}),
  librust-sop-0.8+libc-dev (= ${binary:Version}),
- librust-sop-0.8.1-dev (= ${binary:Version}),
- librust-sop-0.8.1+anyhow-dev (= ${binary:Version}),
- librust-sop-0.8.1+chrono-dev (= ${binary:Version}),
- librust-sop-0.8.1+clap-dev (= ${binary:Version}),
- librust-sop-0.8.1+clap-complete-dev (= ${binary:Version}),
- librust-sop-0.8.1+clap-mangen-dev (= ${binary:Version}),
- librust-sop-0.8.1+cli-dev (= ${binary:Version}),
- librust-sop-0.8.1+cliv-dev (= ${binary:Version}),
- librust-sop-0.8.1+default-dev (= ${binary:Version}),
- librust-sop-0.8.1+libc-dev (= ${binary:Version})
+ librust-sop-0.8.2-dev (= ${binary:Version}),
+ librust-sop-0.8.2+anyhow-dev (= ${binary:Version}),
+ librust-sop-0.8.2+chrono-dev (= ${binary:Version}),
+ librust-sop-0.8.2+clap-dev (= ${binary:Version}),
+ librust-sop-0.8.2+clap-complete-dev (= ${binary:Version}),
+ librust-sop-0.8.2+clap-mangen-dev (= ${binary:Version}),
+ librust-sop-0.8.2+cli-dev (= ${binary:Version}),
+ librust-sop-0.8.2+cliv-dev (= ${binary:Version}),
+ librust-sop-0.8.2+default-dev (= ${binary:Version}),
+ librust-sop-0.8.2+libc-dev (= ${binary:Version})
 Description: Rust Interface for the Stateless OpenPGP Interface - Rust source code
  A set of types and traits formalizing the Stateless OpenPGP (SOP)
  Protocol.
