=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sop 0.8.2 --all-targets --all-features
Features: test-name=rust-sop:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sop 0.8.2 --all-targets --no-default-features --features anyhow
Features: test-name=librust-sop-dev:anyhow
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sop 0.8.2 --all-targets --no-default-features --features chrono
Features: test-name=librust-sop-dev:chrono
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sop 0.8.2 --all-targets --no-default-features --features clap
Features: test-name=librust-sop-dev:clap
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sop 0.8.2 --all-targets --no-default-features --features clap_complete
Features: test-name=librust-sop-dev:clap_complete
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sop 0.8.2 --all-targets --no-default-features --features clap_mangen
Features: test-name=librust-sop-dev:clap_mangen
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sop 0.8.2 --all-targets --no-default-features --features cli
Features: test-name=librust-sop-dev:cli
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sop 0.8.2 --all-targets --no-default-features --features cliv
Features: test-name=librust-sop-dev:cliv
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sop 0.8.2 --all-targets
Features: test-name=librust-sop-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sop 0.8.2 --all-targets --no-default-features --features libc
Features: test-name=librust-sop-dev:libc
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sop 0.8.2 --all-targets --no-default-features
Features: test-name=librust-sop-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
